
body{ background-color:#F8F9FA;}

html {
  font-size: 1rem;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}


.tagline {color:#3B77B7; padding-top:.5em;} 

.blue {color: #3377B7;}


  /* change the URL to a picture of your choice - the higher quality the better! */
  .business-header {
    background-color: #E3E7EF;
    color:black;
  }
  h2, h3, h4{color:#3976B8;}

  .cse .gsc-control-cse, .gsc-control-cse {padding:0 !important;}

  .btn-info {background-color: #3377B7;}
  input.gsc-search-button{background-color: #3377B7 !important;}
  .no_top_padding {padding-top: 0; margin-top: 0; background-color:white;}

  a.navbar-brand {color:#3377B7 !important;  }

  /* Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {
  #navbarDropdown.green {color:white; background-color:#A5D48F;}
  #navbarDropdown.orange {color:white; background-color:#D26716;}
  #navbarDropdown.purple {color:white; background-color:#8665AB;}
  li.nav-item a.nav-link.teal {color:white; background-color:#00A6A5;}
  li.nav-item a.nav-link.teal:hover {color: white;}
  #navbarDropdown.bluey {background-color: #3976B8; color:white;}
  .lilright {padding-left:3em;}
}
  
  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) { 
    ul.navbar-nav > li {min-width: 200px; border:2px solid white;}
    
  }

  .padb {padding-bottom:4em;}
  footer { padding:2em;  background-color:#3377B7; color: white;  }
footer  a {color:white;}
footer h3 {color:white;}
footer h4 {color:white;}
footer ul { list-style: none;} /* Remove list bullets */ 
footer a:hover {}

  /* SIDE MENUS
ornange  
  */
  
  .bk-orange {background-color:#D26716; color:white; padding:1em; padding-bottom:2em;}
  .bk-orange h3 {color: white;}
  .bk-orange  a {color:white;}

  .carousel-caption {
    right:0%;
    left:0%;
  background-color: #000;
  
    opacity: 0.6;
    filter: alpha(opacity=60);
  }
  .carousel-caption h4 {color:white; margin-bottom:0px; padding-bottom:0px;}

  .carousel-caption, .d-none, .d-md-block {padding-top: 0px; padding-bottom:0px; margin-top: 0px; margin-bottom:0px;}


.pipes {border-left: 1px solid lightgray; border-right: 1px solid lightgray;}


#tr_table.container span div.row.tr div.col {padding-top: 1em;}

#tr_table.container span div.row.tr div.pipes {padding-top: 1em;}


.tr {border: lightgray 1px solid; box-shadow: 2px 10px 8px -6px grey; margin-bottom: 1em;}

.jc_bttn {padding: 1em; margin-bottom:1em; border: #3377B7 1px solid; font-size: larger; }